﻿<?xml version="1.0" encoding="utf-8"?>
<systemform>
  <formid>{29fa97b5-089f-469b-9cf2-1bc3078e6136}</formid>
  <form>
    <tabs>
      <tab name="general" verticallayout="true" id="{3252c63d-b9cc-4348-ade1-41a840d238ee}" IsUserDefined="0">
        <labels>
          <label description="" languagecode="1033" />
        </labels>
        <columns>
          <column width="100%">
            <sections>
              <section name="account information" showlabel="false" showbar="false" id="{c4fab1b3-f1ac-4d19-ac18-de1e69859cab}" IsUserDefined="0">
                <labels>
                  <label description="" languagecode="1033" />
                </labels>
                <rows>
                  <row>
                    <cell id="{d39937b4-c4d7-4279-8542-081e090fb12d}">
                      <labels>
                        <label description="Name" languagecode="1033" />
                      </labels>
                      <control id="a422_name" classid="{4273EDBD-AC1D-40d3-9FB2-095C621B552D}" datafieldname="a422_name" disabled="false" />
                    </cell>
                    <cell id="{7698e11b-57f0-41d9-907c-790b319699c0}">
                      <labels>
                        <label description="Status" languagecode="1033" />
                      </labels>
                      <control id="statecode" classid="{3EF39988-22BB-4f0b-BBBE-64B5A3748AEE}" datafieldname="statecode" disabled="false" />
                    </cell>
                  </row>
                </rows>
              </section>
            </sections>
          </column>
        </columns>
      </tab>
    </tabs>
  </form>
  <LocalizedNames>
    <LocalizedName description="Information" languagecode="1033" />
  </LocalizedNames>
  <Descriptions>
    <Description description="This is the form that is displayed for the CRM Mobile application." languagecode="1033" />
  </Descriptions>
</systemform>